import request from '@/utils/request'

// 获取列表操作
// get请求携带参数要用   ,{params:{}}
// get('/api/users',{params:{ }})
export const getuserlist=function(){
	return request.get('/api/users')
}

// 删除人员操作
export const shanchuuserlist=function(id){
	return request.delete('/api/users/'+id)
}

// 添加人员操作
// post携带参数直接 {}
// post('/api/users',{name:name,age:age})
export const tianjiaernyuan=function(params){
	return request.post('/api/users',params)
}

// 获取用户信息操作
export const huoqu1yonghu=function(id){
	return request.get('/api/users/'+id)
}